/*     181670 : 한줄 텍스트      */
.text__181670__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#18a9b1;letter-spacing:0;line-height:1.5em;
}
.text__181670__ p a {color:#18a9b1}

@media all and (min-width:1024px){
	.text__181670__ p {font-size:36px}
}

/*     181671 : 타이틀 텍스트      */
.title__181671__ {font-size:0}
.title__181671__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181671__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__181671__.style_top p {padding-top:10px}
.title__181671__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__181671__.style_right p {padding-right:14px}
.title__181671__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__181671__.style_bottom p {padding-bottom:12px}
.title__181671__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__181671__.style_left p {padding-left:14px}
.title__181671__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__181671__.style_circle1 p {padding-left:18px}
.title__181671__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181671__.style_circle2 p {padding-left:18px}
.title__181671__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181671__ p {font-size:16px}
	.title__181671__.style_top p:before {width:16px}
	.title__181671__.style_right p:before {height:16px}
	.title__181671__.style_bottom p:before {width:16px}
	.title__181671__.style_left p:before {height:16px}
}

/*     181672 : 이미지      */
.img__181672__ {max-width:100%}
.img__181672__ * {box-sizing:border-box}
.img__181672__ a {display:block;vertical-align:top}
.img__181672__ img {width:px;vertical-align:top}

/*     181673 : 실선      */
.solid_line__181673__ {display:block;position:relative;width:100%;height:0px}
.solid_line__181673__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #18a9b1}

.solid_line__181673__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__181673__ {height:0px}
}

/*     181677 : 이미지      */
.img__181677__ {max-width:100%}
.img__181677__ * {box-sizing:border-box}
.img__181677__ a {display:block;vertical-align:top}
.img__181677__ img {width:px;vertical-align:top}

/*     181675 : 타이틀 텍스트      */
.title__181675__ {font-size:0}
.title__181675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181675__ p:before {content:'';position:absolute;background:#18a9b1;font-size:0}

.title__181675__.style_top p {padding-top:10px}
.title__181675__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181675__.style_right p {padding-right:14px}
.title__181675__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181675__.style_bottom p {padding-bottom:12px}
.title__181675__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181675__.style_left p {padding-left:14px}
.title__181675__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181675__.style_circle1 p {padding-left:18px}
.title__181675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181675__.style_circle2 p {padding-left:18px}
.title__181675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #18a9b1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181675__ p {font-size:24px}
	.title__181675__.style_top p:before {width:24px}
	.title__181675__.style_right p:before {height:24px}
	.title__181675__.style_bottom p:before {width:24px}
	.title__181675__.style_left p:before {height:24px}
}

/*     181676 : 장문 텍스트      */
.textarea__181676__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__181676__ p {font-size:15px}
}

/*     181678 : 이미지      */
.img__181678__ {max-width:100%}
.img__181678__ * {box-sizing:border-box}
.img__181678__ a {display:block;vertical-align:top}
.img__181678__ img {width:px;vertical-align:top}

/*     181679 : 타이틀 텍스트      */
.title__181679__ {font-size:0}
.title__181679__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181679__ p:before {content:'';position:absolute;background:#18a9b1;font-size:0}

.title__181679__.style_top p {padding-top:10px}
.title__181679__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181679__.style_right p {padding-right:14px}
.title__181679__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181679__.style_bottom p {padding-bottom:12px}
.title__181679__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181679__.style_left p {padding-left:14px}
.title__181679__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181679__.style_circle1 p {padding-left:18px}
.title__181679__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181679__.style_circle2 p {padding-left:18px}
.title__181679__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #18a9b1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181679__ p {font-size:24px}
	.title__181679__.style_top p:before {width:24px}
	.title__181679__.style_right p:before {height:24px}
	.title__181679__.style_bottom p:before {width:24px}
	.title__181679__.style_left p:before {height:24px}
}

/*     181680 : 번호형 리스트      */
.text_list__181680__ ul {margin:0; padding:0; list-style:none; }
.text_list__181680__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__181680__ ul li:first-child {margin-top:0;}
.text_list__181680__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#5fc6c7;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__181680__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__181680__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__181680__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__181680__ ul li p {line-height:26px; font-size:16px;}
}

/*     181681 : 번호형 리스트      */
.text_list__181681__ ul {margin:0; padding:0; list-style:none; }
.text_list__181681__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__181681__ ul li:first-child {margin-top:0;}
.text_list__181681__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#eeb200;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__181681__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__181681__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__181681__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__181681__ ul li p {line-height:26px; font-size:16px;}
}

/*     181682 : 이미지      */
.img__181682__ {max-width:100%}
.img__181682__ * {box-sizing:border-box}
.img__181682__ a {display:block;vertical-align:top}
.img__181682__ img {width:px;vertical-align:top}

